Official release of the CRLZH and UNCRLZH programs for CP/M, 
which compress further than CRUNCH.  These programs are based on 
Steve Greenberg's CRUNCH and UNCR.  The library contains .COMs, 
source for the drivers, .REL files for the LZH code (for porting 
to other programs), new .DOCs and updated CRUNCH docs.  Z80 only. 
There are separate LT and FCRUNCH updates for 8080s, though.
